# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = gtkmm-4.0-docs
pkgbase = gtkmm-4.0
pkgver = 4.12.0-1
pkgdesc = C++ bindings for GTK 4 (documentation)
url = https://www.gtkmm.org/
builddate = 1692055562
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 117920263
arch = aarch64
license = LGPL
makedepend = cairomm-1.16-docs
makedepend = git
makedepend = glibmm-2.68-docs
makedepend = meson
makedepend = mm-common
makedepend = pangomm-2.48-docs
checkdepend = xorg-server-xvfb
